[LocalizedFileNames]
Play_MM_Ink_HammerReaction_NV {s} {r}(1).ogg=@Play_MM_Ink_HammerReaction_NV {s} {r}(1).ogg,0
Play_MM_Ink_HammerReaction_NV {s} {r}(2).ogg=@Play_MM_Ink_HammerReaction_NV {s} {r}(2).ogg,0
Play_MM_Ink_HammerReaction_NV {s} {r}(3).ogg=@Play_MM_Ink_HammerReaction_NV {s} {r}(3).ogg,0
Play_MM_Ink_ShotReaction_NV {s} {r}(1).ogg=@Play_MM_Ink_ShotReaction_NV {s} {r}(1).ogg,0
Play_MM_Ink_ShotReaction_NV {s} {r}(2).ogg=@Play_MM_Ink_ShotReaction_NV {s} {r}(2).ogg,0
Play_MM_Ink_WallStanding_NV {s} {r}(1).ogg=@Play_MM_Ink_WallStanding_NV {s} {r}(1).ogg,0
Play_MM_Ink_WallStanding_NV {s} {r}(2).ogg=@Play_MM_Ink_WallStanding_NV {s} {r}(2).ogg,0
